@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');

body{margin:0; padding:0; color: #56595c; font-size: 14px; font-family: open sans,Helvetica,Arial,sans-serif;-webkit-font-smoothing: subpixel-antialiased; text-rendering: optimizeLegibility; line-height:24px; font-weight: 400; font-style: normal; }

a, a:focus, a:hover{outline:none; text-decoration:none;}
.form-control:focus, .form-control:hover{box-shadow:0 0 0;}
img{max-width:100%;}
ul, li{list-style:none; margin:0; padding:0;}
.header{background:#fff; display:block; clear:both; position:relative;}

.header-logo{display:block; clear:both; position:relative; background:#EAEAEA; padding-top:5px;}
.header-logo .header-con-bg{background:#fff; padding:10px 15px;}
.header-logo .info {text-align:right;}
.header-logo .info a{display:inline-block; margin-left:5px;}
.header-logo .info strong{font-size:18px; text-transform:uppercase;}
.header-logo .info p{margin-bottom:5px; padding-top:15px;}
.custom-email, .social-icon{display:inline-block; margin-top:20px;}
.custom-email{padding-right:15px;}
.custom-email a{font-size:16px; color:#333;}

.navbar ul, .header-menu .navbar li{margin:0;}
.navbar-collapse{position:relative; padding:0; background:#504e94; border-top: 1px solid #504e94; border-bottom: 1px solid #504e94;}
.navbar-light .navbar-nav > li > a{padding-top:11px; padding-bottom:11px; position:relative; padding-left:20px; padding-right:20px; font-size:15px; color:#fff; display:block;}
.navbar{margin:0;}
.dropdown-menu > li > a, .dropdown-menu td a{color:#fff; padding:5px 12px; display:block; font-size:13px; white-space: pre-wrap;}
.navbar-light .navbar-nav li a .caretnav{position:relative; display:inline-block;}
.navbar ul > li > a:not(:only-child):after{font-family:'FontAwesome'; content: "\f107"; position:absolute; right:5px; top:13px; z-index: 251;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out; display:inline-block; transition:all .2s ease-in-out;}
.navbar ul > li > ul li a:not(:only-child):after{content: "\f105"; right:10px; top:5px;}
.navbar ul > li > ul:before { border-bottom: 6px solid transparent; border-left: 6px solid transparent; border-right: 6px solid transparent; content: ""; display: inline-block; left:10px; position: absolute; top: -6px;border-bottom-color: #615faf;}
.navbar .dropdown-menu{left:0%; top:100%;}
.navbar ul > li > ul{background-color: #504e94;}
.navbar .dropdown-menu{width:230px; margin:0; padding:0;}
.navbar .dropdown-menu .dropdown-menu{left:100%; top:-3px; width:260px;}
.navbar .dropdown-menu .dropdown-menu:before{border-top:10px solid transparent; border-right:10px solid #615faf;
 border-bottom:10px solid transparent; content: ""; display: inline-block; left:-16px; position: absolute; top:12px;}
.navbar ul > li > ul li, .navbar ul td{border-bottom:1px solid #615faf;}
.navbar ul > li > ul li:last-child, .navbar ul tr:last-child td{border-bottom:0;}
.navbar ul table{width:100%;}
.dropdown-menu > li > a:hover, 
.navbar-light .navbar-nav > li > a.active, 
.navbar-light .navbar-nav > li > a:hover{background:#3d7158; color:#fff;}
.dropdown-menu td a{padding:5px 12px;}

.banner-sec{clear: both; display: block; position: relative; background:#011923;}
.carousel-inner img {width: 100%; height: 100%;}


.home-middle-sec{display:block; clear:both;position:relative; padding-top:50px; padding-bottom:50px; background:#f7f7f7;}
.home-middle-sec h2:before {content: ''; display: block; width:50px; height:3px; background:#fed100; left:0; top:100%; position:absolute;}
.home-middle-sec h2{font-size:35px; color: #333; position:relative; padding-bottom:5px; font-weight:600; margin:0 0 30px; position:relative;}
.home-middle-sec h2 span{color:#0070c0;}
.home-middle-sec p{margin:0 0 10px;line-height:24px; color:#333; font-size:15px;}


footer {background:#2e2c6f; color: #f9f9f9;display:block;clear:both; position:relative; padding-top:10px;}
.foote-link h2 {color: #f9f9f9;margin: 0 0 24px;position: relative; font-size:19px; font-weight:700;font-family: open sans,Helvetica,Arial,sans-serif;}
.foote-link{padding-top:40px; padding-bottom:0px;display:block;clear:both;}
.foote-link ul.foot-link-list {list-style-type: none; margin: 0;padding:0px; font-size:14px;}
.foote-link ul.foot-link-list li {position: relative;color: #f9f9f9;}
.foote-link ul.foot-link-list li a {text-transform: capitalize;line-height: 26px;color: #f9f9f9;padding: 3px 0;display: block; -webkit-transition: all 0.3s;
-moz-transition: all 0.3s;-o-transition: all 0.3s;-ms-transition: all 0.3s;transition: all 0.3s; position: relative; padding-left: 20px;}
.foote-link ul.foot-link-list li a:before {content: '\f105'; position: absolute; left: 0; top:3px; font: 400 18px/24px 'FontAwesome'; color: #fff; transition: .33s all ease;}

.copy-right{padding-top:10px; padding-bottom:10px; margin-top:15px; background:#212058; border-top:1px solid #4947a7; display:block;clear:both;}
.copy-right p{margin-bottom: 0;color: #f9f9f9; font-size:15px;}
.copy-right a{color:#f9f9f9; padding-left:10px;}
.call-ad{padding:0; margin:0 0 0px;}
.call-ad li{display:block; margin-bottom:10px;}
.call-ad li div{color:#f9f9f9; display:table;}
.call-ad li div i{color: #fff;width: 22px; height: 22px; font-size: 22px; line-height: 22px; text-align:center; max-width: 100%; display:table-cell;}
.call-ad li div span{padding-left:25px; display:table-cell;}

.mid-text-box-inner{padding-bottom:50px; padding-top:50px; display:block; clear:both; background-color:#fff; position:relative;}

.mid-inner-sec .services-item-box h3{font-size:18px; color:#254099; padding-bottom:0; margin-bottom:15px;}
.mid-inner-sec .services-item-box h3:before{background:none;}
.mid-inner-sec .services-text{padding:20px 20px 20px;}

@media (min-width: 767px) {
    
    .navbar-nav .dropdown-menu .caret {
	transform: rotate(-90deg);
	position:absolute;
	right:15px;
	top:15px;
	
    }
	.serv-img-ch{max-width:100%;}
}

@media (min-width: 768px) {
ul.nav li:hover > ul.dropdown-menu {display: block; padding:0;}
.item-wrapper .single-item {width:33.333333%; padding-right:20px;}
.float-left {float:left;}
.float-right {float:right;}

}

@media(max-width:767px){
.navbar-collapse{position:absolute; width:100%; z-index:99;}	
.navbar-toggle{margin:26px 0 0;}
.head-hm{font-size: 23px;}
.head-hm span{padding:3px 9px 28px}
.copyrht p{text-align:center;}
.dropdown-menu td a{color:#fff;}
.navbar-brand > img{}
header .dt-sc-contact-number a{margin-right:3px;font-size: 12px;padding-right:4px;}
.navbar-toggle{margin: 1px 0 0;}
.carousel-control{height:30px; width:30px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{font-size: 17px; top:28%;}
.top-bar{background:#81b84c;}
.top-bar .container-inner:before, .top-bar .container-inner:after{background:none;}
.carousel-indicators{display:none;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{top: 24%;}
.midd-sec h1, .midd-sec h2, .midd-sec h3{ font-size: 22px;}
.enquiry-sec .form-text{ font-size: 17px;}

.top-info-d:first-child{padding-left:0; padding-right:5px;}
.top-info-d{padding:3px 0;font-size: 12px;}
.top-info-d i{font-size: 13px;}
.social-top{float:none; font-size:14px;}
.navbar{padding:0; display:block;}
.header-logo{padding-top:5px; padding-bottom:5px;}
.navbar-brand{margin-right:0;}
.navbar-toggler-icon {background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");}
.navbar-toggler {border-color:#999; padding: 0.2rem 0.3rem; float:right; margin-top:35px;} 
.header .info{display:none;}
.home-middle-sec{padding-top:30px;}
.hm-services-sec{padding-top:40px;}
.copy-right p{text-align:center;}
.navbar-nav li{border-bottom:1px solid #3e6484;}
.navbar-nav > li > a{padding-top:10px; padding-bottom:10px;}
.navbar-nav .dropdown-menu{border:0; margin-left:15px; width:auto;}
.hm-contactus-title h2{font-size:28px;}
.btn-send{height:46px;}
.header-logo{background:#fff; padding:0;}
.header-logo .header-con-bg{padding:0;}

.open .dropdown-menu{position:relative; left:0 !important; display:block;}
.open .dropdown-menu li .dropdown-menu{display:none;}
.open .dropdown-menu li.open .dropdown-menu{display:block;}
.foote-link ul.foot-link-list{margin-bottom: 15px;}
.foote-link h2{margin: 0 0 8px;}
.btn-join{margin-bottom:30px;}

}

@media(min-width:992px){
.nav > li > a{padding-left:7px; padding-right:7px;}
}
@media(min-width:1200px){
.serv-img-ch{width:670px; margin-left:10px;margin-top:50px;}
}


@media(min-width:1200px){
.navbar{padding:0; display:block;}
	
}
@media(min-width:992px){
.navbar-header{float:none;}
.navbar ul > li > ul.dropdown-menu{box-shadow:0 0 0; width:250px; border-radius:0;}
.navbar ul > li:hover > ul.dropdown-menu{display:block;}
.navbar-default .navbar-nav > li > a:hover{}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{}
.fixedhead {position: fixed; top: 0; width: 100%; z-index:999; border-bottom:1px solid #ddd;}
.navbar-default .navbar-nav > li.dropdown.nosingl{position:relative;}
.navbar-default .navbar-nav > li.dropdown.nosingl > ul.dropdown-menu{width:300px;}


}